apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: invyone-uploads-pvc
  namespace: invyone
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: local-path
  resources:
    requests:
      storage: 10Gi
